Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Oct 2019 06:44:18 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I would like to remind you regarding my order which I ordered more than 15 days ago but still I didnt recieve my order I got the call from aramex for delivery arrangements I send my location but he didnt reach to me and he submitted the report customer couldnt found I visit my near by aramex office they said there is no shipment and he said your shipment is returned what I should do now I need my order as soon as possible I am going on leave / App Version: 6.21 / Android Version: 6.0 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/204582